Your first article with Joooid

In this tutorial you will learn how to use the article editor to write a simple article with some html text and publish it to your Joomla instlallation with Joooid app.

Multimedia content publishing

In this tutorial you will learn how to use the article editor to embed images, galleries, maps with your current location and videos and post it to yur joomla website.

Your first article with Joooid - Tablet Version

In this tutorial you will learn how to use the article editor to write a simple article with some html text and publish it to your Joomla instlallation with Joooid app.

Multimedia content publishing - Tablet version

In this tutorial you will learn how to use the article editor to embed images, galleries, maps with your current location and videos and post it to yur joomla website.

Update Joooid component/plugin

Joomla 2.5

From version 2.1 Joooid supports automatic updates in Jooomla backend, if you have an older version you must remove it and install the new one maually (follow this tutorial and download the componet here), from now on you will receive update notifications and can update directly from the backend without need to reinstall every time.

You will be notified by Joomla that new updates are available by the following icons. You have to click on the icon on the right to install Joooid Updates.

You will get this page, where you need to click on the highlighted checkbox, to select all available updates.

If you have other updates that you don't want to run, please select only Joooid Component and Plugins.

Once you have selected what you want to update, please click on Update button as shown below:

If it all went in the right way you sholud obtain the following result messages:

So you can now click on Manage to check your updated component and plugins.

Now you have installed the last version of Joooid Plugin.
*Notice* that Joooid Package do not modify its version during an update. In this case it's fixed to 2.1.3
Remember to enable Joooid Plugins.

Joomla 1.5

In order to update Jooomla 1.5 plugin yo have to remove it manually and reinstall the new one (follow this tutorialand download the plugin here)